<!DOCTYPE html>
  
  <html lang="ru">    
    <head>
     
       <meta charset="UTF-8">
     
       <link rel ="stylesheet" href ="style.css" type="text/css">
    
        <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@1,900&display=swap" rel="stylesheet">
     
       <title>Иличенко Александра</title>
    
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    </head>


<body class="body"> 
      
  <header class="header">
       
         <h1>
           
     работа крутой девчули            
   </h1>
            
   </header> 

 <div id="body-menu" >
   
  <nav class="menu" >
    
    <ul>
        
   <li class="menu__item"><a href="#section1">Примеры ссылок</a></li>
     
       <li class="menu__item"><a href="#section2">Таблица</a></li>
      
     <li class="menu__item"><a href="#section3">Форма для заполнения</a></li>
     
    </ul>
  
  </nav>
  
 </div>

<div class="content1">  
   
   <div id="section1">
       
 <h1>Гиперссылки</h1>
 
    <ol class="section1__link">
    
  <li><a href="https://www.youtube.com/watch?v=ebUOZZQWI6o">Как найти поддержку и опору в самом себе </a></li>
   
   <li><a href="https://www.google.com/">Ссылка на лучший поисковик всех времен и народов</a></li>
  
    <li>Время т <br>
     
   <img src="https://image.freepik.com/free-vector/3d-letter-t-low-poly-logo-vector_54955-61.jpg"  class= "picture"
     
   height="200" width="200" usemap="#map">
         
    <map name="map"> 
          
     <area shape="poly" alt="medium" 
      
     coords="61,48, 146,48, 142, 106, 58,111"  href="https://www.twitch.tv/">
   
    </map></li>


 <li><a href="http://example.com/"> Абсолютная гиперссылка на главную страницу сайта example.com</a> </li>
     
   <li> <a href="https://example.com/"> Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
      
  <li><a href="ftp://ftp.mccme.ru/">Ссылка на файл на сервере FTP без авторизации</a> </li>
      
  <li><a href="ftp://user:pass123@tavalik.ru/Temp/file%20new.txt">ССылка на файл на сервере FTP с авторизацией </a></li>
     
   <li><a href="http://htmlbook.ru/html/isindex#system-main"> Ссылка на фрагмент некоторого сайта </a></li>
      
  <li><a href="#div__form ">Ссылка на фрагмент текущей страницы </a></li>
     
   <li><a href='http://example.com?parx=100&pary=hello'>  Ссылка с двумя параметрами в URL </a> </li>
   
     <li><a title="#"> Cсылка без href</a></li>
    
    <li><a href="##">Ссылка с пустым href </a></li>
     
  <li><a href="http://example.com/" rel="nofollow">Cсылку, по которой запрещен переход поисковикам</li>
   
    <li><noindex>
        
   <a href="http://example.ru">Cсылка, запрещенная для индексации</a>
        
     </noindex></li>
     
    <li><a href="https://www.dw.com"> <br> 
       
        <img src="https://www.dw.com/cssi/dwlogo-print.gif" 
        
       width="200" height="200"> 
            
      </a> <br>
                          
              
  </ol>
   
 </div>

 </div>


<div class="content2">
  
<h1 >Здесь будет пример таблицы</h1>
  
  <div id="section2">
     
  <table id =" table" cellpadding="4" cellspacing="1">
      
     <tr class="tr">
        
       <th class=>Company</th>
            
   <th>Q1</th>
          
     <th>Q2</th>
           
    <th>Q3</th>
         
      <th>Q4</th>
        
     </tr>


 <tr>
    
 <td class="td1">Microsoft</td>
      
  
       <td class="td1">20.3</td>
     
          <td class="td1">20.3</td>
    
           <td class="td1">30.5</td>
      
         <td class="td1">23.5</td>
         
       
              </tr>
            
      <tr class="tr">
               
     <td>Google</td>
           
         <td>50.2</td>
             
       <td>40.63</td>
           
         <td>45.23</td>
         
           <td>39.3</td>
        
            </tr>
              
    <tr>
          
          <td class="td1">Apple</td>
            
        <td class="td1">25.4</td>
            
        <td class="td1">30.2</td>
         
           <td class="td1">33.3</td>
        
            <td class="td1">36.7</td>
       
             </tr>
         
         <tr class="tr">
      
              <td>IBM</td>
       
             <td>20.4</td>
       
             <td>15.6</td>
         
           <td>22.3</td>
          
          <td>29.3</td>
         
         </tr>
        
    </table>
      
    </div>
       
   
     </div>




<nav class="block" style="padding:10px;">

<form action="https://www.example.com/" method="POST">

<h3 id="form">Пройдите авторизацию:</h3>

<label>Введите имя: <br>

<input type="text" placeholder="testname" name="name">

</label>

<br>

<br>

<label>Введите eMail: <br>

<input type="email" placeholder="test@example.com" name="email">

</label>

<br>

<br>

<label>Введите дату рождения: <br>

<input type="date" max="2020-10-01" min="1874-01-01" name="date">

</label>

<br>



<hr>

<label>Введите год рождения: <br>

<select id="">

<option value="1999" name="date">1999</option>

<option value="2000" name="date">2000</option>

<option value="2001" name="date">2001</option>

<option value="2002" name="date">2002</option>

</select>

</label>

<br>

<br>

<label>Выберите пол: <br>

<input type="radio" name="Sex" value="Male">Муж

<input type="radio" name="Sex" value="Female">Жен

</label>

<br>

<br>

<label>Выберите количество конечностей <br>

<input type="radio" name="kol" value="3">3

<input type="radio" name="kol" value="4">4

<input type="radio" name="kol" value="2,5">2,5

</label>

<br>

<br>

<label>Выберите сверхспособность:<br>

<select multiple="multiple" name="superpowers">

<option value="1">Бессмертие</option>

<option value="2">Прохождение сковзь стены</option>

<option value="3">Левитация</option>

</select>

</label>

<br>

<br>

<label>Биография: <br>

<textarea name="biography" id="" cols="20" rows="3" placeholder="Расскажите о себе"></textarea>

</label>

<br>

<br>

<label>С контрактом ознакомлен <br>

<input class="right" type="checkbox" name="contract" id="">

</label>

<br>

<br>

<input type="submit" name="button" value="Отправить ">

</form>

</nav>

</div>




<div class="footer">

<footer id="bottom">

<div class="footer-text"> (c) Ilichenko A.V. 2020. </div>

</footer>

</div>

</body>

</html>